
  .select-block {
    position: relative;
  }
  
   .select-block + .select-block {
    margin-top: 1.4rem;
  }
  
   .select-block label  { 
   font-size: 1.4rem;
  }
  
   .select-block select { 
   width: 100%;
   height: 5.6rem;
   margin-top: 0.8rem;
   border-radius: 0.8rem;
   border: 1px solid var(--color-line-in-white);
   outline:0;
   padding: 0px 1.6rem;
   font: 1.6rem Archivo;
   background: var(--color-box-footer);
  }
  
   .select-block:focus-within::after {
   width: calc(100% - 3.2rem);
   height: 2px;
   content: '';
   background: var(--color-primary-light);
   position: absolute;
   left: 1.6rem;
   right: 1.6rem;
   bottom: 0;
  }